# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Nicola Ruggero <nicola@nxnt.org>, 2011, 2012.
msgid ""
msgstr ""
"Project-Id-Version: plasma_applet_showactivitymanager\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-10-01 04:28+0200\n"
"PO-Revision-Date: 2012-01-17 16:32+0100\n"
"Last-Translator: Nicola Ruggero <nicola@nxnt.org>\n"
"Language-Team: Italian <kde-i18n-it@kde.org>\n"
"Language: it\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Lokalize 1.0\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: showActivityManager.cpp:52
msgid "Click to show the activity manager"
msgstr "Fai clic per mostrare il gestore attività"

#: showActivityManager.cpp:54
msgid "Click or press the Meta key and 'Q' to show the activity manager"
msgstr "Fai clic sul tasto Meta+Q per mostrare il gestore attività"

#: showActivityManager.cpp:56
#, kde-format
msgid ""
"Click or press the associated keyboard shortcut (%1) to show the activity "
"manager"
msgstr ""
"Fai clic oppure usa la scorciatoia assegnata (%1) per mostrare il gestore "
"attività"

#: showActivityManager.cpp:59
msgid "Show Activity Manager"
msgstr "Mostra gestore attività"
